﻿@model CollegeWizard.Models.PersonAddress

@{
    Layout = null;
}

<!DOCTYPE html>

<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title>AddressDetails</title>
</head>
<body>
    @using (Html.BeginForm("PersonAddress", "PerAcc", FormMethod.Post))
    {
        <h1>Step 2 : Address Details</h1>
        @Html.LabelFor(m => m.Phone)<br />
        @Html.TextBoxFor(m => m.Phone)
        @Html.ValidationMessageFor(m => m.Phone)
        <br />

        @Html.LabelFor(m => m.Country)<br />
        @Html.TextBoxFor(m => m.Country)
        @Html.ValidationMessageFor(m => m.Country)
        <br />
        <div class="form-group">
            @Html.Label("District")
            <div class="col-md-10">
                @Html.DropDownList("DId", null, "--Select District--", htmlAttributes: new { @class = "form-control" })
                @Html.ValidationMessageFor(model => model.DId, "", new { @class = "text-danger" })
            </div>
        </div>
        <br />
        @Html.LabelFor(m => m.Salary)<br />
        @Html.TextBoxFor(m => m.Salary)
        @Html.ValidationMessageFor(m => m.Salary)

        <br />
        <input type="submit" name="prevBtn" value='Previous' />
        <input type="submit" name="nextBtn" value='Next' />
    }
</body>
</html>